Subject: Re: [Mgs] brake fluid

From: "[email-masked]" <[email-masked]>
Date: Sun, 28 Oct 2012 23:27:38 GMT

My experience is as Hans's.  I needed to have White Post sleeve all six wheel
cylinders in my TD.
Condensation forms in these vented systems. With DOT5 (silicone) it can travel
to low points in the system, so one must bleed a tablespoon of water/brake
fluid from time to time.
Bo

---------- Original Message ----------
From: "Dave" <[email-masked]>
To: <[email-masked]>
Subject: Re: [Mgs] brake fluid
Date: Sun, 28 Oct 2012 12:55:10 -0500

you must live in a very wet environment.  I live in an environment with
relatively high humidity in the summer, and have driven cars for years (one
over 10) with no issues at all.

you are in Holland, right?  do you leave the car in one of those fields they
regularly flood <grin>?

-----Original Message-----
From: Hans Duinhoven
Sent: Sunday, October 28, 2012 12:11 PM
To: [email-masked] ; [email-masked]
Cc: [email-masked]
Subject: Re: [Mgs] brake fluid

I use Dot 5 since 2000 and found, that regular replacement must be done,
eventhough Dot 5 does not mix with water.
Water vapour still comes into the system, so finally can create rust into
the cylinder bores.
So I had to replace the clutch MC, as the cylinder bore was pitted.

Cheers,

Hans
71 BGT
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]